const cmeStore = {
  namespaced: true,
  state: {
    isOutsideUser: false,
  },
  mutations: {
    UPDATE_OUTSIDE_USER_STATUS: (state, data) => {
        state.isOutsideUser = data;
      }
  },
  actions: {
      updateOutUserStatus({ commit }, data) {
        commit('UPDATE_OUTSIDE_USER_STATUS', data);
      }
  }
}

export default cmeStore;